## proftpd-mod-proxy 0.7

=== debian/changelog ===
proftpd-mod-proxy (0.7-1) unstable; urgency=medium

  * New upstream release.
    - Support for implicit FTPS
    - Support proxying of FTP data transfer aborts
    - Fixed TLS session truncation for FTPS uploads

 -- Hilmar Preusse <hille42@web.de>  Sun, 01 Nov 2020 00:05:19 +0100

proftpd-mod-proxy (0.6-1) unstable; urgency=medium

  * New upstream release.

 -- Hilmar Preusse <hille42@web.de>  Sat, 24 Oct 2020 23:23:08 +0200

proftpd-mod-proxy (0.5-1) unstable; urgency=medium

  * Initial release (Closes: #965928).

 -- Hilmar Preusse <hille42@web.de>  Fri, 14 Aug 2020 00:49:33 +0200
