=== debian/control ===
Source: proftpd-mod-proxy
Section: net
Priority: optional
Maintainer: ProFTPD Maintainance Team <pkg-proftpd-maintainers@alioth-lists.debian.net>
Uploaders: Francesco Paolo Lovergine <frankie@debian.org>,
           Hilmar Preusse <hille42@web.de>
Build-Depends: debhelper-compat (=13),
               proftpd-dev (>= 1.3.6-1~),
               libsqlite3-dev,
               libsodium-dev,
               libhiredis-dev
Standards-Version: 4.5.0
Rules-Requires-Root: binary-targets
Homepage: https://github.com/Castaglia/proftpd-mod_proxy
Vcs-Git: https://salsa.debian.org/debian-proftpd-team/proftpd-mod-proxy.git
Vcs-Browser: https://salsa.debian.org/debian-proftpd-team/proftpd-mod-proxy

Package: proftpd-mod-proxy
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${proftpd:Depends}
Description: ProFTPD module mod_proxy
 The mod_proxy module for ProFTPD proxies FTP/FTPS connections, supporting both
 forward and reverse proxy configurations.
