## proftpd-mod-proxy 0.8

=== debian/changelog ===
proftpd-mod-proxy (0.8-1build1) jammy; urgency=medium

  * No-change rebuild for proftpd update.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 15 Feb 2022 07:41:51 +0100

proftpd-mod-proxy (0.8-1) unstable; urgency=medium

  * New upstream version 0.8, update d/patches.
  * Standards Version 4.5.1, no changes needed.
  * d/watch file is version 4.
  * Add more docs and register using doc-base.
  * Remove override_dh_auto_build
    - dh $@ ... --max-parallel=1 (just a precaution).
  * d/rules: add "export DEB_BUILD_MAINT_OPTIONS = hardening=+all"
    ...does not seem to be effective.

 -- Hilmar Preusse <hille42@web.de>  Sun, 07 Mar 2021 23:46:41 +0100
