=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                libsqlite3-dev,
                libsodium-dev,
                libhiredis-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: binary-targets
 Homepage: https://github.com/Castaglia/proftpd-mod_proxy
 Vcs-Git: https://salsa.debian.org/debian-proftpd-team/proftpd-mod-proxy.git
