## proftpd-mod-proxy 0.9.1

=== debian/changelog ===
proftpd-mod-proxy (0.9.1-1) unstable; urgency=medium

  * New upstream version, update d/patches.
  * Adds support for OpenSSL 3.0.
  * Bump Standards version to 4.6.1, no changes needed.

 -- Hilmar Preusse <hille42@web.de>  Mon, 04 Jul 2022 23:09:43 +0200
