## proftpd-mod-proxy 0.9.2

=== debian/changelog ===
proftpd-mod-proxy (0.9.2-1+deb12u1) bookworm; urgency=medium

  * Implement fix for the Terrapin attack (CVE-2023-48795).

 -- Hilmar Preusse <hille42@web.de>  Fri, 12 Jan 2024 20:36:33 +0000

proftpd-mod-proxy (0.9.2-1) unstable; urgency=medium

  * New upstream release.
    - New in 0.9.2:
      + FTP forward proxy based on TLS SNI
      + Support for more PROXY protocol V2 values, including
        certificates
    - Fixed in 0.9.2:
      + Use of SSH -etm algorithms for frontend sessions would
        leak/break backend SSH connections
      + More efficient disk I/O when reading SSH hostkeys
      + Better handling of FTP backend 4xx/5xx responses for
        failed data transfer commands when TLS is used

  * Add d/gitlab-ci.yml file.
  * Add d/gbp.conf to update pristine-tar branch.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on proftpd-dev.

 -- Hilmar Preusse <hille42@web.de>  Sat, 25 Feb 2023 21:36:26 +0100
