=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: ProFTPD Maintainance Team <pkg-proftpd-maintainers@alioth-lists.debian.net>
 Uploaders: Francesco Paolo Lovergine <frankie@debian.org>,
            Hilmar Preusse <hille42@web.de>
-Build-Depends: debhelper-compat (=13),
-               proftpd-dev (>= 1.3.6-1~),
+Build-Depends: debhelper-compat (= 13),
+               proftpd-dev,
                libsqlite3-dev,
                libsodium-dev,
                libhiredis-dev
