## proftpd-mod-proxy 0.9.3

=== debian/changelog ===
proftpd-mod-proxy (0.9.3-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:15:53 +1100

proftpd-mod-proxy (0.9.3-1build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 21:05:15 +0000

proftpd-mod-proxy (0.9.3-1) unstable; urgency=high

  * New upstream release. Most important change:
    Implement support for the Terrapin attack "strict KEX" mitigation,
    addressing CVE-2023-48795.

 -- Hilmar Preusse <hille42@web.de>  Fri, 22 Dec 2023 09:29:05 +0000
