=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: proftpd-mod-proxy
 Section: net
 Priority: optional
-Maintainer: ProFTPD Maintainance Team <pkg-proftpd-maintainers@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: ProFTPD Maintainance Team <pkg-proftpd-maintainers@alioth-lists.debian.net>
 Uploaders: Francesco Paolo Lovergine <frankie@debian.org>,
            Hilmar Preusse <hille42@web.de>
 Build-Depends: debhelper-compat (= 13),
