## proftpd-mod-proxy 0.9.4

=== debian/changelog ===
proftpd-mod-proxy (0.9.4-1) unstable; urgency=medium

  * New upstream release, adapt patches.
  * Add zlib1g-dev to BD.
  * Bump Standards version, no changes needed.

 -- Hilmar Preusse <hille42@web.de>  Sat, 27 Apr 2024 23:34:51 +0200
