=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: proftpd-mod-proxy
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: ProFTPD Maintainance Team <pkg-proftpd-maintainers@alioth-lists.debian.net>
+Maintainer: ProFTPD Maintainance Team <pkg-proftpd-maintainers@alioth-lists.debian.net>
 Uploaders: Francesco Paolo Lovergine <frankie@debian.org>,
            Hilmar Preusse <hille42@web.de>
 Build-Depends: debhelper-compat (= 13),
                proftpd-dev,
                libsqlite3-dev,
                libsodium-dev,
-               libhiredis-dev
-Standards-Version: 4.6.1
+               libhiredis-dev,
+	       zlib1g-dev
+Standards-Version: 4.7.0
 Rules-Requires-Root: binary-targets
 Homepage: https://github.com/Castaglia/proftpd-mod_proxy
 Vcs-Git: https://salsa.debian.org/debian-proftpd-team/proftpd-mod-proxy.git
