## proftpd-mod-proxy 0.9.5

=== debian/changelog ===
proftpd-mod-proxy (0.9.5-1) unstable; urgency=medium

  * New upstream release.
    - Can be built using gcc-15 (Closes: #1097657).
  * Update my maintainer address.

 -- Hilmar Preuße <hille42@debian.org>  Wed, 26 Feb 2025 13:11:27 +0100
