=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: ProFTPD Maintainance Team <pkg-proftpd-maintainers@alioth-lists.debian.net>
 Uploaders: Francesco Paolo Lovergine <frankie@debian.org>,
-           Hilmar Preusse <hille42@web.de>
+           Hilmar Preuße <hille42@debian.org>
 Build-Depends: debhelper-compat (= 13),
                proftpd-dev,
                libsqlite3-dev,
