=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/proftpd-mod_proxy-$1\.tar\.gz/ \
  https://github.com/Castaglia/proftpd-mod_proxy/tags .*/v?(\d\S*)\.tar\.gz
